Bug 719345 - Review Request: kdegraphics-thumbnailers - Thumbnailers for various graphic types
Review Request: kdegraphics-thumbnailers - Thumbnailers for various graphic t...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.7
  Show dependency treegraph
 
Reported: 2011-07-06 10:15 EDT by Rex Dieter
Modified: 2011-07-18 09:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-18 09:54:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2011-07-16 20:14:03 EDT
rpmlint output for kdegraphics-thumbnailers-4.6.95-1 rpms:

kdegraphics-thumbnailers.i686: W: no-documentation
kdegraphics-thumbnailers.x86_64: W: no-documentation
5 packages and 0 specfiles checked; 0 errors, 2 warnings.
Comment 2 nucleo 2011-07-16 20:27:02 EDT
Most of sources files have license GPLv2+.
ps/dscparse.cpp and ps/dscparse.h have just GPL without version so also have license GPLv2+.
ps/gscreator.cpp and ps/gscreator.h have license LGPLv2+
So resulting license for gsthumbnail.so binary is GPLv2+?

Please add in %doc COPYING and if needed COPYING.LIB.
Comment 3 Rex Dieter 2011-07-18 09:18:17 EDT
Spec URL:
http://rdieter.fedorapeople.org/rpms/kdegraphics/kdegraphics-thumbnailers.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/kdegraphics/kdegraphics-thumbnailers-4.6.95-2.fc15.src.rpm

%changelog
* Mon Jul 18 2011 Rex Dieter <rdieter@fedoraproject.org> 4.6.95-2
- %%doc: COPYING COPYING.LIB
Comment 4 nucleo 2011-07-18 09:23:52 EDT
APPROVED
Comment 5 Rex Dieter 2011-07-18 09:42:17 EDT
New Package SCM Request
=======================
Package Name: kdegraphics-thumbnailers
Short Description: thumbnailers for various graphic types
Owners: than rdieter jreznik ltinkl rnovacek kkofler
Branches: f15
Comment 6 Jon Ciesla 2011-07-18 09:43:39 EDT
Git done (by process-git-requests).
Comment 7 Rex Dieter 2011-07-18 09:54:49 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.